{
  "Major": 20,
  "Minor": 55,
  "ReleaseDate": "2026-02-19T00:00:00+03:00",
  "Changes": "- конвертация файлов полученных документов в формат pdf-A1 и окно предпросмотра файлов документов в папке Для регистрации;
  - проверка соответствия версии БД и приложения ИПО_СМДО;
  - адаптация ИПО_СМДО для использования с СЭД «Электронное ДЕЛО» версии 25.3;
  - добавление информации по обслуживанию БД ИПО."
}